      
<!-- Modal -->
<div class="modal fade" id="connexion-modal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-sm" role="document">
        <div class="modal-content">
            <form action="{{ url_for('login') }}" method='POST' role="form">
                <div class="modal-header">
                    <h5 class="modal-title text-center">Administrateur</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <label for="connexion-username">Identifiant</label>
                        {{ formLogin.username(class="form-control", id="connexion-username", placeholder="Identifiant", minLength="8", maxLength="50") }}
                    </div>
                    <div class="form-group">
                        <label for="connexion-password">Mot de passe</label>
                        {{ formLogin.password(class="form-control", id="connexion-password", placeholder="Mot de passe", minLength="8", maxLength="50") }}
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn">Connexion</button>
                </div>
            </form>
        </div>
    </div>
</div>